*{margin:0 auto; padding:0; outline:none; list-style:none;}
body {font-size:13px;color:#191919;background:#e9e9e9 url(../img/bg.jpg) repeat; font-family:'Open Sans', Arial, Helvetica, sans-serif;}

p{font-size:13px; font-family:'Open Sans', Arial, Helvetica, sans-serif; font-weight:400;line-height:22px;margin-bottom:12px}
p.lead{font-size:17.65px;}
h1, h2, h3, h4, h5, h6{margin-bottom:12px; line-height: 1.2; font-family:'Open Sans', Arial, Helvetica, sans-serif; font-weight:700;font-style: normal; margin-top:0px; color:#0167bb}
h1 {font-size: 28px; margin-bottom:18px;}
h2 {font-size: 24px;}
h3 {font-size: 20px;}
h4 {font-size: 18px;}
h5 {font-size: 17px;}
h6 {font-size: 15px;}

.none{display:none;}
.clear{clear:both}
.left{float:left}
.right{float:right}
.center{text-align:center;}
.text-a-center{text-align:center}
ul{margin:0px;}
a{text-decoration: underline; color:#BC3826;}
a:hover{ color: #00F; text-decoration:none; color:#848605;}

a img{-webkit-transition:opacity 300ms ease-out;-moz-transition:opacity 300ms ease-out;transition:opacity 300ms ease-out;}
a img:hover{opacity:.7;}

.button:focus{color:#000;}
.button{font-family:'Open Sans', Arial, Helvetica, sans-serif;font-size: 12px; font-weight: 600; box-shadow: none; padding: 0px 15px !important;   height: 30px; border: 1px solid #9d331f; text-align: center; color: #ffffff;
    text-shadow: 0px -1px 2px #742217; text-transform: uppercase; background: #bc3826; line-height: 30px; margin-bottom: 0; max-width: 160px;}
button:hover, button:focus, .button:hover, .button:focus {background: #a43121;}




::-webkit-input-placeholder { color:#4d2612; }
::-moz-placeholder { color:#4d2612; } 
:-ms-input-placeholder { color:#4d2612; } 
input:-moz-placeholder { color:#4d2612;}
form input[type="submit"]{cursor:pointer; font-family:'Open Sans', Arial, Helvetica, sans-serif; font-weight:600;box-shadow:none; padding: 0px 15px !important; height: 30px; border: 1px solid #f7bf2c; text-align: center;
    font-size: 14px; color: #000; border: 1px solid #f7bf2c;background: #FBCA11;-webkit-border-radius: 3px;
-moz-border-radius: 3px;border-radius: 3px;line-height: 24px;}


form input[type="submit"]:hover , form input[type="submit"]:focus{background: #fcb700;
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#bfbfbf+0,f0f0f0+100 */
}

form input[type="text"]{width:100%; height:35px; padding:6px 15px 6px 15px;font-size:14px;color:#3e3939;line-height:18px;background-color:#FAFAFA;border:1px solid #C8C8C8;box-shadow:none; font-family:'Open Sans', Arial, Helvetica, sans-serif; }
select { -moz-appearance: none;text-indent: 0.01px; text-overflow: ''; background-color: #fff;background-image:url(../css/images/select-arrow.png);background-position:97% center;border-style: solid;border-width: 1px; border-color: #e1e1e1;padding: 10px 10px;font-size: 14px; font-family:'Open Sans', Arial, Helvetica, sans-serif;  font-weight: 400;color: #3e3939;line-height: normal; border-radius: 4px;height: 40px; margin: 0px;}
form input[type="text"]:focus, select:focus ,textarea:focus{box-shadow:none; border-color:#e1e1e1}
select:hover{box-shadow:none; border-color:#e1e1e1;background-color:#FFF;}
label {font-size:14px;color: #3e3939; font-family:'Open Sans', Arial, Helvetica, sans-serif; font-weight: 400; margin-bottom:5px; cursor:auto;}
textarea{height:120px;padding: 6px 15px 6px 15px;font-size: 14px;color: #3e3939;line-height: 18px;background-color: #FAFAFA;border: 1px solid #C8C8C8;box-shadow:none;margin-bottom:18px; font-family:'Open Sans', Arial, Helvetica, sans-serif;}
blockquote{ padding: 8px 0px; margin: 0px; background-image:url(../img/openquote.png);background-position:top left;background-repeat:no-repeat;text-indent: 36px;border: none;font-size: 14px; line-height:20px;}

.row{width:100%;max-width:1010px;}
.main-page-block{width:100%; float:left; background:#fff; padding:0 25px; box-shadow:0 0 10px rgba(0, 0, 0, 0.3);}
.main-page-block-v1{width:100%; float:left; background:#fff; padding:0 25px; }
#preloader {position: fixed;top: 0;left: 0;right: 0;bottom: 0;background-color: #fff;height: 100%;z-index: 9999;overflow: hidden;}
#status {width: 250px;height: 100px;position: absolute;left: 50%;top: 50%;background-image:url(/images/ssaa-logo-preloader.jpg);background-repeat: no-repeat;background-position: center;margin: -110px 0 0 -110px;z-index: 9999;}

/*========== 	 HEADER	 ==========*/

header{width:100%; float:left; background:url(../img/doubleborder.gif) repeat-x bottom; margin-bottom:20px;}
.utility_navigation{width:100%; float:left;height:auto; background-color:#0167bb;color: #fff; padding: 7px 10px;}
.utility-left ul{width:100%; float:left; line-height:initial}
.utility-left ul li{display: inline-block;float: left;padding:0 12px; background: url(../img/divider-sm.png) no-repeat 100% 5px; }
.utility-left ul li:last-child { background: none; }
.utility-left ul li a{ font-size:13px; color:#fff;line-height:20px; display: block;text-decoration:none;}
.utility-left ul li a:hover{text-decoration:underline}
.social-icon {float: right;    line-height: initial;}
.social-icon li{float:left; display:inline-block;  margin-right: 5px;}
.social-icon li a{background:#fff; border-radius: 2px; color:#848605;padding: 0 5px;font-size: 14px;}
.social-icon li a:hover{opacity:0.9;}
.head-search { width: auto; height:20px; float: right;padding-right: 17px; margin-right:12px;background: url(../img/divider-sm.png) no-repeat 100% 5px;padding-top: 3px;}
.head-search form { width: 174px; height:14px; float: right; position: relative; margin-bottom: 0px;}
.head-search input[type="text"] { width: 100%; height:20px; background: #fff; color: #4d2612; font-size: 11px;  padding: 3px 6px; border-radius: 4px; margin-bottom:0;}
.head-search input[type="submit"] {width:16px;height:14px; position: absolute; top:4px; right:7px; text-indent: -9999px; border: none; background: url(../img/search-icon.png) no-repeat center; padding: 0px;}
.head-search input[type="submit"]:hover{background: url(../img/search-icon.png) no-repeat center;}
.head-search input[type="submit"]:focus{background: url(../img/search-icon.png) no-repeat center;}

.primary_navigation{width:100%; float:left;height:auto;}
.top-bar .name{height:inherit;margin:0px;padding-left: 25px;}
nav.top-bar{background:none;width:auto; line-height:inherit;height:auto;padding:20px 0;}
.top-bar{background:none;height:132px;}
.top-bar-section{width:auto;float:right;    margin-top: 15px;}
.top-bar-section ul{width:auto;float:right}
.top-bar-section ul li{background:none;position:relative}
.top-bar-section li:not(.has-form) a:not(.button) {background:none; padding:4px 10px !important;line-height: 21px;}
.top-bar-section ul li a{ font-family:'Open Sans', Arial, Helvetica, sans-serif;  font-size: 15px;color:#4D2612; text-transform: uppercase; text-decoration:none}
.primary-nav .top-bar-section ul li:last-child a{background:none;padding-right:0 !important;border-right:0px;}

.top-bar-section .has-dropdown>a:after{display:none;}
.top-bar-section .has-dropdown.not-click:hover>.dropdown  {width: 170px;background: #fff;border: 1px solid #E0E0E0; left: -999em; position:absolute;z-index: 3330000;top:28px;left:0px}
.top-bar-section ul li.has-dropdown ul.dropdown li a{border-right:0px;text-transform: none;display: block;font-size: 12px;border-right: 0;padding: 5px 20px;font-family: Arial, Helvetica, sans-serif;    text-decoration: none;
    letter-spacing: 0;border-bottom:1px solid #ded9d6;}
.top-bar-section ul li.has-dropdown ul.dropdown li:last-child a{border-bottom:0px;}
.top-bar-section ul li:hover:not(.has-form)>a{background:none;color:#BC3826;}
.top-bar-section ul li.selected:hover a{background:none;color:#FFF;}
.top-bar-section li:not(.has-form) a:not(.button):hover{background:none;background-color:none;}
.top-bar-section .dropdown li:not(.has-form):not(.active)>a:not(.button){background:none;color:#4D2612;}
.top-bar-section .dropdown li:not(.has-form):not(.active):hover>a:not(.button){ background: #bc3826; color: #fff !important;}
.top-bar-section ul li.has-dropdown ul.dropdown li.selected>a{background:none;color:#fff !important;}

.top-bar-section ul li.selected { background: #BC3826; }
.top-bar-section ul li.selected a { color: #fff; }

@media(min-width:641px){
.top-bar-section .has-dropdown.not-click:hover>.dropdown ul.dropdown.submenu { top: -1px; left: 168px; }
.top-bar-section .has-dropdown.not-click:hover>.dropdown .left ul.dropdown.submenu { top: -1px; left: -170px; }
}


#catCartSummary{width: auto;float: right; height: 15px;}
.cartSummary.notEmpty1, .cartSummary.empty0{display:none;}
.cartSummary a.cartSummaryLink{color:#fff;}
.cartSummary {width: auto;float: right; font-size:11px;color:#fff;margin-bottom: 0px;text-transform:capitalize;}
.cartSummaryItem a, .cartSummaryLink{font-size: 12px;color: #fff;}
.cartSummaryItem a:hover, .cartSummaryLink:hover{text-decoration:underline;color:#fff;}

a.cartSummaryLink { margin: 0; }

/*========== 	 Middle-wrap	 ==========*/

.middle-wrapper{width:100%; float:left;}
.slider-block{width:100%; float:left; margin-bottom:20px;}
.home-slider{width:100%; float:left; position:relative;}
.home-slider figcaption{width:100%; position:absolute; left:10px; bottom:10px; background:#191919; color:#fff; max-width:70%; padding:5px 10px; border-radius:4px;opacity: 0.8;}
.home-slider figcaption p{padding:5px; margin:0;}

.home-slider .slick-prev, .home-slider .slick-next{width:33px; height:33px; background:#bc3826 url(../images/slider-arrow.png) no-repeat center;border-radius:4px;}
.home-slider .slick-prev {background-position:10px -24px;right:55px;left:inherit; top: 90%}
.home-slider .slick-next {background-position:-30px -24px;right:15px;top: 90%}
.home-slider .slick-prev:hover, .home-slider .slick-prev:focus{background-position:10px 9px;}
.home-slider .slick-next:hover, .home-slider .slick-next:focus{background-position:-30px 9px;}

.featured-wrap{width:100%; float:left;}
h3.title{display: block; background: url(../img/doubleborder.gif) repeat-x center;margin-bottom:20px; text-align: center; text-transform: uppercase; font-weight: normal; clear: both;font-size:13px;line-height: 19px;}
h3.title span.inner{padding: 2px 10px; margin: 0 10px; color:#fff; background: #dfac12;}
.feature-item figure{margin-bottom:10px}
.feature-item figure img{width:100%;}
.img-overlay{width:100%;float:left;overflow:hidden;}
.img-overlay img {-webkit-transition:all 300ms ease-out;-moz-transition:all 300ms ease-out;-o-transition:all 300ms ease-out;-ms-transition:all 300ms ease-out;transition:all 300ms ease-out;
    -webkit-transform: scale(1.0) translateZ(0) translateY(0);-moz-transform: scale(1.0) translateZ(0) translateY(0);-ms-transform: scale(1.0) translateZ(0) translateY(0);transform: scale(1.0) translateZ(0) translateY(0);-webkit-backface-visibility: hidden;}
.img-overlay:hover img {-webkit-transform: scale(1.8) translateZ(0) translateY(5%);-moz-transform: scale(1.2) translateZ(0) translateY(5%);-ms-transform: scale(1.2) translateZ(0) translateY(5%);transform: scale(1.2) translateZ(0) translateY(5%);}

.feature-item figcaption h5{margin-bottom:5px;}
.feature-item figcaption h5 a{color:#191919; text-decoration:none}
.feature-item figcaption h5 a:hover{color:#848605;}
.feature-item figcaption p{color:#191919; line-height: 18px; }

aside{width:100%; float:right; max-width:265px;}
.news-block{width:100%; float:left;}
h3.title.red span.inner {background: #bc3826;}
.sidebar-gallery{width:100%; float:left;}
h3.title.green span.inner { background: #848605;}
.sidebar-gallery ul li{padding-bottom:12px}

/*========== 	 Footer	 ==========*/

footer{width:100%; float:left; margin-top:35px;}
.footer-top{width:100%; float:left; background:#0167bb;padding: 25px;}
.about h5,.stories h5,.signup h5{font-size: 15px; text-transform: uppercase; font-weight:600;color:#fff; margin-bottom: 25px;}
.about p{color:#fff;}
blockquote.block-a span {display: block; background-image: url(../img/closequote.png); color:#fff; background-repeat: no-repeat; background-position: bottom right; padding: 5px 0px 12px 0px;}

.testimonial { border-bottom: 1px dotted #fff; margin-bottom: 7px; padding-bottom: 10px;}
.stories p{ font-size:12px; text-align: right;}
.stories p a{color:#FFF; text-decoration:none}
.stories p a:hover{text-decoration:underline}
.signup p{color:#FFF}
.signup form input[type="text"]{margin-bottom:5px;border-radius: 3px;}
.signup form input[type="submit"]{float:right}
.signup form input[type="submit"]:hover{background: #fcb700;}

.footer-bottom{width:100%; float:left; background: #f8d457; padding: 20px 25px; }
.footer-bottom ul li{display: block;float: left; border-left: 1px solid #fff; line-height: 10px;}
.footer-bottom ul li:first-child{border-left:0px}
.footer-bottom ul li a{display: block; color: #0167bb; padding: 0px 12px; text-decoration: none;font-size: 12px;}
.footer-bottom ul li a:hover{text-decoration:underline}
.footer-bottom p{text-align:right; color:#0167bb;margin:0; font-size: 12px; line-height: 12px;}

/*========== 	 About	 ==========*/

.breadcrumbs{float:right; border:none; background:inherit; margin-bottom:20px;}
.breadcrumbs>* a { color: #848605;font-size: 13px;}
.breadcrumbs>*{text-transform:capitalize;}
.breadcrumbs>* a:hover{text-decoration:none}
.breadcrumbs>*.current a {color: #848605; cursor: default;}
.breadcrumbs>*:before {top: 2px;font-size: 15px;}

.inner-sidebar,ul.side-nav{width:100%; float:left; max-width:200px;padding-top: 15px;}
.side-menu{width:100%; float:left; margin-bottom:30px;}
.side-menu h4 {padding: 0px 0px 5px 0px; margin: 0px 0px 15px 0px; color: #4f2915; font-weight: normal; border-bottom:1px dotted #999999;}
.side-menu ul li,.side-nav li{border-bottom: 1px solid #dbdbdb; padding: 0px 0px 8px 0px; margin: 0px 0px 8px 0px; padding-left: 20px; background: url(../img/arrow-a.png) no-repeat 0px 7px;}
.side-menu ul li a {color: #191919; font-size: 14px;text-decoration: none;display: block;}
.side-menu ul li a:hover, .side-menu ul li.selected>a {color: #BC3826; text-decoration: underline;}

.join-box{width:100%; float:left; padding: 20px 25px; margin-bottom: 20px;background:#bc3826;}
.join-box p,.event-box p,.directory-box p{color:#fff;font-size: 21px;line-height: 24px;}
.join-box a.button{color:#bc3826;font-weight:400;font-size: 20px;margin: 0;background: #fff;border: none;text-align: center;padding: 0px 10px;text-shadow: none;height: 36px;display: block;text-transform: capitalize;
    line-height: 36px;}
.join-box a.button:hover,.join-box a.button:focus{background:#fff; text-decoration:underline;}
/*.join-box a.arrow:after{content: "\f105";font-family: 'FontAwesome'; font-size: 35px; margin-left: 35px; vertical-align: -4px;}*/

.event-box{width:100%; float:left; padding: 20px 25px; margin-bottom: 20px;background:#848605;}
.event-box a.button{color:#848605;font-weight:400;font-size: 20px;margin: 0;background: #fff;border: none;text-align: center;padding: 0px 10px !important;text-shadow: none;height: 36px;display: block;text-transform: capitalize;
    line-height: 36px;}
.event-box a.button:hover,.event-box a.button:focus{background:#fff; text-decoration:underline;}

.directory-box{width:100%; float:left; padding: 20px 25px; margin-bottom: 20px;background:#dfac12;}
.directory-box a.button{color:#cc9c0a;font-weight:400;font-size: 20px;margin: 0;background: #fff;border: none;text-align: center;padding: 0px 10px;text-shadow: none;height: 36px;display: block;text-transform: capitalize;
    line-height: 36px;}
.directory-box a.button:hover,.directory-box a.button:focus{background:#fff;color:#cc9c0a; text-decoration:underline;}

.about-block{width:100%; float:left;}
.about-block figure{margin-bottom:12px;}
.about-description{width:100%; float:left;}
.about-description p.border-bottom{border-bottom:1px solid #dbdbdb; padding-bottom:12px;}
.join-chamber{width:100%; float:left; border-bottom:1px solid #dbdbdb; margin-bottom:12px;}
ul.dot{padding:20px 0px 20px 30px}
ul.dot li{background: url(/_assets/img/bullet-a.png) no-repeat 0px 5px; padding-left: 25px; margin-bottom: 4px; font-size:13px;}
ol{padding:20px 0px 20px 30px}
ol li{font-size: 13px; list-style: decimal; }

.director-block{width:100%; float:left;}
.director-list{width:100%; float:left;margin-bottom:20px; padding-bottom: 20px; border-bottom: 1px dotted #dbdbdb;}
.director-list figure{margin-bottom:12px;}
.director-list figure img{width:100%; padding-bottom: 5px; border-bottom: 10px solid #4D2612;}
.director-list-desc{width:100%; float:left;}
.director-list-desc h5 a{color:#191919; text-decoration:none;}
.director-list-desc h5 a:hover{color:#BC3826;}
.director-list-desc p.designation{font-size: 14px; font-style: italic;}
.director-list-desc p a{text-decoration:none}
.director-list-desc p a:after{content: "\f178"; font-family: 'FontAwesome'; font-size: 12px; padding-left:5px; vertical-align:0px;}

.news-list{width:100%; float:left;margin-bottom: 15px;border-bottom: 1px solid #dbdbdb;}
.news-list p { padding-bottom: 10px; margin-bottom: 15px;  font-size:14px; border:none; padding-bottom:0}
/* removed line-height: 15px; from above SB */
.news-list span.date { color: #bdbdbd; display: block; padding-bottom: 5px; font-size: 14px;}
.news-list span.date a{padding-left:5px; font-size:14px}
.news-list-detail{width:100%; float:left; border-bottom:1px solid #dbdbdb; margin-bottom:15px}
.news-list-detail span.date{margin-bottom: 15px; font-size: 16px; display: block;}

.testimonial-block{width:100%; float:left}
.testimonial-list{width:100%; float:left;background: #f1f1f1; padding: 25px; margin-bottom: 20px;}
blockquote, blockquote p{color:#191919;font-size: 14px;}
.testimonial-list span.name{font-weight:700; margin-right:5px;}

.chamber-directory{width:100%;float:left;}
.directory-item-list{width:100%;float:left;padding-bottom: 20px; margin-bottom: 20px; border-bottom:1px dotted #999999;}
.directory-item-list figure img{width:100%;}
.directory-item-desc{width:100%;float:left;}
.directory-item-desc h4 a{color:#191919; text-decoration:none}
.directory-item-desc h4 a:hover{color:#848605;}
.directory-item-info{width:100%; float:left; padding-top:15px;}
.directory-item-desc p,.directory-detail p{margin-bottom:0; font-weight:700}
.directory-item-desc p a,.directory-detail p a{font-weight:400; text-decoration:none}
.directory-item-desc a.button{cursor: pointer; font-family: 'Open Sans', Arial, Helvetica, sans-serif; font-weight: 600; box-shadow: none; 
    padding: 0px 15px; height: 32px; text-align: center;text-shadow:none;
    font-size: 14px; color: #ffffff; text-transform: uppercase; 
    border: 1px solid #f7bf2c;background: #FBCA11;-webkit-border-radius: 3px;-moz-border-radius: 3px;
    border-radius: 3px;line-height:30px; width:100%; max-width:130px; float:right;margin:0}
.directory-item-desc a.button:hover{background: #fcb700;}

.directory-detail{width:100%; float:left;}
.directory-detail-list{width:100%; float:left;    border-bottom: 1px dotted #999999;padding-bottom: 20px;margin-bottom: 20px;}
.directory-detail-list figure img{width:100%; margin-bottom: 20px;}
.directory-detail a.button{cursor: pointer; font-family: 'Open Sans', Arial, Helvetica, sans-serif; font-weight: 600; box-shadow: none; padding: 0px 15px; height: 32px; border: 1px solid #9d331f; text-align: center;
    font-size: 14px; color: #ffffff; text-shadow: 0px -1px 2px #742217; text-transform: uppercase; background: #bc3826;line-height:30px; width:100%; max-width:130px; float:left;margin:20px 0px;}
.directory-detail a.button:hover{background: #a43121;}
.company-desc{width:100%;float:left;}
.company-desc p{font-weight:400; margin-bottom:12px}

.gallery-block{width:100%; float:left}
.video-gallery-block{width:100%; float:left}
.video-list{width:100%; float:left; margin:12px 0px;}
.video-list figure{margin-bottom:12px; position:relative}
.video-list figure img{width:100%;}
.video-list figure img:hover{opacity:0.7;-webkit-transition: opacity 300ms ease-out; -moz-transition: opacity 300ms ease-out; transition: opacity 300ms ease-out;}
.video-list figure span.play { background: url(../images/play-button.png) no-repeat;width: 50px; height: 50px; position: absolute; top:37%; left:0px; right:0}
.video-gallery-detail{width:100%;float:left}
.video-gallery-detail iframe{margin: 15px 0px 25px 0px;}

.side-bar-tags{width: 100%;height: auto;float: left;border-bottom: 1px solid #E5E5E5;margin-bottom:30px}
.side-bar-tags ul { width: 100%; float: left;}
.side-bar-tags ul li {padding-bottom:10px;line-height: 18px;}
.side-bar-tags ul li a{font-size: 13px;text-decoration:none}
.side-bar-tags ul li a:hover{text-decoration:underline}

.blog-wrapper{width:100%;float:left;margin-top:15px}
.blog-post{width:100%;float:left;    border-bottom: 1px dotted #999999;padding-bottom:25px; margin-bottom:35px;}
.blog-title{width:100%;float:left;}
.blog-date{width:60px; float:left;text-align: center; margin-right:30px}
.blog-date span{display: block; font-weight:700; padding: 5px 0; background: #BC3826; color: #fff; font-size: 18px; text-transform: uppercase;} 
.blog-date h1{margin-bottom:0; font-size:30px;}
.blog-title h1 a{text-decoration: none;color: #202020;}
.blog-title h1 a:hover{color: #BC3826;}
.blog-title p{padding-left:90px;}
.blog-post figure{width:100%; float:left; margin:15px 0px;}
.blog-description{width:100%; float:left;}
.blog-description span{float:right;width:auto}

.comment_listview {width: 100%; float: left; padding: 0px 0 15px 0;border-bottom: 1px dotted #999999; margin-bottom: 30px;}
.comment_listview ul{width:100%; height:auto; float:left;padding-bottom:0px;}
.comment_listview ul li { width: 100%;height: auto; float: left; margin-bottom: 25px; padding: 15px 15px; border:1px dotted #999999; border-radius: 10px;}
.comment_listview ul li:nth-child(2n+2) { width: 85%;float:right}
.comment-item{width:100%; height:auto; float:left;}
.comment-image{width:70px; height:70px;border-radius:50%; float:left;border:2px solid #bc3826;}
.comment-image figure{padding:3px; width:auto; display:inline-block;border-radius:50%;}
.comment-image figure img{ width:100%; display:inline-block;border-radius:50%;}
.comment-content {width: auto;height: auto; padding: 0 0 0 90px;}
.comment-content h5{font-size:20px; color:#191919; display:inline-block; width:auto; margin:0px 22px 0px 0px; line-height:20px; float:left; font-weight:normal;text-transform:capitalize;}
.comment-content h5 a{font-size:20px; color:#191919; display:inline-block; width:auto;line-height:20px; float:left; font-weight:normal;}
.comment-content h5 a:hover{color:#60564D;}
.comment-content span {font-size: 12px;}
.comment-content a{float:right; color:#00CEF3; font-size:12px; font-weight:bold;}
.comment-content p{font-size:12px; margin-top:8px;margin-bottom:10px;line-height:18px;}
.comment_listview .block-title{margin-bottom:30px;}

.comment-block{width:100%; float:left;}
.comment-block form label{padding-top:15px;}
.comment-block h4{margin-bottom:25px;}
.comment-block input[type="text"]{border: 1px solid #C8C8C8; padding: 10px 8px; background: #FAFAFA;}
.comment-block textarea{background: #FAFAFA;}
.comment-block input[type="submit"]{font-size:16px;width: 100%; max-width: 130px;margin-top:10px;}
.comment-block form label{padding-top:0px;}

/* ====================== Feature Page ====================== */
.feature-block{width:100%; float:left; padding:40px 0;}
.our-menu-block{width:100% ;float:left;padding:0 35px;}
.interior_content{width:100% ;float:left;padding:70px 0 140px;}
.features_right_side{float:right;}
.features_right_panel{width:100%; float:left; background:transparent;}
.features_content_area{width:100%; float:left;}

.feature-menu{width: 100%;height: auto;float: left;margin-bottom:35px;}
.feature-menu p {font-size:14px;color: #fff;background:#bc3826; margin: 0px;text-transform:uppercase; padding: 11px 0px 11px 25px;font-weight:600;letter-spacing:1px;line-height:23px; }
.feature-menu ul {width: 100%;height: auto;float: left;margin: 0px;background:transparent;border-bottom:1px solid #cecece;}
.feature-menu ul li {width: 100%;height: auto;float: left; border-bottom:1px solid #cecece;}

.feature-menu ul li a {font-size:14px;display:block; padding: 14px 20px 14px 25px; font-weight:600;text-decoration: none;}
.feature-menu ul li.active a{color:#c76e38;}
.features_content_area h1{margin:10px 0 30px 0;letter-spacing:6px;}

/*--------------------------------  Event PAGE  ---------------------------------------*/
.event-list-items{width:100%; float:left;margin-bottom:30px;}
.event-list-items h2 a{font-weight:500;text-decoration: none;}
.date-com a{color:#5f5f5f;}
.event-item-content a.button{font-size:12px;font-weight:600; box-shadow: none; padding: 0px 15px; height: 30px; border: 1px solid #9d331f; text-align: center;color: #ffffff;text-shadow: 0px -1px 2px #742217; text-transform: uppercase; background: #bc3826; line-height:30px;margin-bottom:0; max-width:160px;}
.event-item-content a.button:hover{background-color:#a43121;}
button.large, .button.large{padding:10px;}

/*--------------------------------  NEWS PAGE  ---------------------------------------*/
.feature-news{width:100%; float:left; margin-bottom:30px;}
.news-list{width: 100%;float:left}
.news-items {width: 100%;height: auto;float: left; margin-bottom:20px}
.news-items h2 {display:inline-block;margin-bottom:10px;}
.news-items h2 a{font-weight:500;display:inline-block;text-decoration: none;}
.news-items span{font-size:14.58px; color:#b1b1a7; margin-left:4px; display:inline-block;font-weight:300;}
.news-items p{font-size:13.06px; font-weight:400;    line-height: 22px;}

/*--------------------------------  FAQS ---------------------------------------*/

.faq{width:100%; height:auto; float:left; background-color:#FFF; padding:23px;border-bottom:1px solid #eaeaea;}
.faq h5{font-size:21px; color:#594f4d;border-bottom: 1px solid #f5f5f5;padding-bottom: 10px;margin-bottom:20px; text-transform:uppercase;}
.feature-faqs{width:100%; float:left;border-bottom:2px solid #f6f6f0;padding-bottom:40px;margin-bottom:30px;}
.accordion .accordion-navigation.active > a, .accordion dd.active > a{background:#119cdc}
.accordion .accordion-navigation > a, .accordion dd > a{font-size:14.58px; background:#BC3826 ;color:#ffffff;margin-bottom:1px;font-weight:300; text-decoration:none}
.accordion .accordion-navigation > a:hover, .accordion dd > a:hover,.accordion .accordion-navigation.active > a{background:#848605;}
.accordion .accordion-navigation > .content.active, .accordion dd > .content.active{border:1px solid #f6f6f0;border-top:0px;padding:20px 20px 20px 20px;background:#FAFAFA;}
.accordion-navigation .content p{color:#191919; font-size:13.6px; font-weight:400;}
.accordion-navigation a:before{content: "+";display: inline-block;position: absolute;right: 18px;top: 15px;color: #fff;font-weight: bold;text-align: center;}
.accordion-navigation.active a:before{content: "-";color: #fff;}

.faq-details .answer{border:1px solid #f6f6f0;border-top:0px;padding:30px 20px 18px 20px;background:#f6f6f0;}
.faq-question a:before, .faq-question a:hover:before{  content: "+";  display: table;  position: absolute;   right: 18px;  top: 15px; color:#fff;font-weight:bold;text-align: center}
.faq-question a.active:before, .faq-question a.active:hover:before{  content: "-"; background: #119cdc; width: 18px; z-index: 99; right:15px;font-weight:bold;text-align: center}
.accordion:after{ display:none;}
.faq-details a {background: none;box-shadow: none;border: none;	font-size: 13.6px;padding-left: 0px;color: #2c2c2c; padding:0px; display:inline-block;font-weight:400;} 
.accordion-navigation .accordion .accordion-navigation > a, .accordion dd > a{ position:relative;}
.feature-faqs, .faq-question {	width: 100%;	float: left}
.faq-question>.question>a { color: #fff;width: 100%;display: block;font-size: 16px;position:relative; background: #3f3f3f  right 17px center no-repeat;border-bottom: 1px solid #f6f6f0;font-family: 'Source Sans Pro', sans-serif;font-weight:300;	margin-bottom: 0px;	padding: 15px 18px;text-shadow:none}
.faq-question>.question>a.active {	background: #119CDC ;	color: #FFF;}

/*--------------------------------  FORUM  ---------------------------------------*/
.feature-forum{width:100%; height:auto; float:left; margin-bottom:30px;padding-bottom:40px; border-bottom:2px solid #cecece; }
.feature-forum .forum-name{width:40%; height:auto; float:left; padding:8px 0;}
.feature-forum ul li .forum-name{ height:auto; float:left;  }
.feature-forum .forum-topic{width:13%; height:auto; float:left; padding:8px 0 8px 12px;}
.feature-forum .forum-post{width:13%; height:auto; float:left; padding:8px 0 8px 12px;}
.feature-forum .forum-reply{width:34%; height:auto; float:left;padding:5px 0 5px 12px;}
 
.feature-forum ul{width:100%; height:auto; float:left; margin:0px;}
.feature-forum ul li{width:100%; height:auto; float:left; margin:0px;  padding:0px 15px; }

.feature-forum ul li a{ font-size:14.58px;font-weight:400;}
.feature-forum ul li p{font-size:12.63px; padding-top:0px ;line-height: 15px; color:#5f5f5f;padding-left: 12px;}
.feature-forum ul li .forum-topic, .feature-forum ul li .forum-post,.feature-forum ul li .forum-reply{padding:11px 0;}
.feature-forum .forum-title{width:100%; height:auto; float:left; padding:0px 15px; }
 
.feature-forum p{font-size:13.6px; margin:0px;font-weight:300; }
.feature-forum .forum-but{width:100%; height:auto; float:left; padding:0px 0px 30px 0px;}
.feature-forum .forum-but a.button{text-transform:uppercase;min-width:190px;margin-bottom:0px;padding:13px 25px;line-height:28px;}
.feature-forum .forum-but a.btn-topic{ margin-right:15px;padding:11px 25px;    text-shadow: none;}
.btn-topic{background:none;border:2px solid #3f3f3f;border-radius:0px;color:#3f3f3f;}
.feature-forum .forum-but a.btn-topic:hover{color:#fff}

.feature-forum .forum-but p a:hover{color:#c76e38;}
.feature-forum .forum-but p a{ font-size:12.63px;padding-bottom:2px }
.feature-forum .forum-but p{font-size:12.63px; width:auto; height:auto; float:left; display:inline-block;   margin:22px 0px 0px 0px;font-weight:300} 

/*--------------------------------  MEDIA  ---------------------------------------*/
.feature-media {width: 100%;height: auto;float: left;padding-bottom:40px;margin-bottom:30px; border-bottom:2px solid #cecece; }
p.literature-container {font-size:13.6px; margin: 10px 0px; color:#3f3f3f;padding:0px; font-weight:300; }
p.literature-container span.icon{margin: 0 5px 0 0;padding:0px}
p.literature-container span.name {margin: 0 3px 0 0;}
p.literature-container span.name a{text-decoration:underline;  font-weight:400; }
p.literature-container span.name a:hover{color:;}

/*--------------------------------  GALLERY  ---------------------------------------*/
.feature-gallery{width:100%; float:left ;height:auto;padding-bottom:40px;margin-bottom:30px; border-bottom:2px solid #cecece; }
#gallery {width: 100%;height: auto;float: left;margin: 0px;}
#photogalleryTable {width: 100%;height: auto;float: left;margin: 0px;}
#gallery #photogalleryTable .columns {margin-bottom:30px;}
.feature-gallery img {width: 100%;}
.feature-gallery div{padding:2px;}
.main-gallery #photogalleryTable .left{padding:5px;}
/*--------------------------------  BLOG  ---------------------------------------*/

.feature-blog{width: 100%;float:left;padding-top:20px;margin-bottom:0px; }
.feature-blog .blog-list {width: 100%;float:left;padding:0px ;border:none;background:none;margin-top:0px}
.blog-items {width: 100%;height: auto;float: left; margin-bottom:30px ;border-radius:2px ; border-bottom:1px solid #cecece;}
.blog-items figure {border: 1px solid #cccccc;padding: 4px;margin-bottom: 18px;}
.blog-item-image{width:100%; float:left;}
.blog-item-image figure{width:100%;border:none;padding:0;margin-bottom:0;}
.blog-item-image figure img{width:100%;}

.blog-items h2 a{font-size: 30px;color:#60564d;font-weight:600;margin-bottom:8px;}
.blog-items span{font-size:13.6px; color:#2c2c2c;margin-bottom:18px;display:block;font-weight:300; }
.blog-items p{font-size:13.6px; color:#5f5f5f;}
.blog-items p a{font-size:12.63px; color:#C76E38; font-weight:400;}
.blog-items p.blog-comment span{display:inline-block}
.blog-items p.blog-comment span:before {content:'|';font-size:12.63px; margin:0 7px;text-decoration:none; color:#0091e4;}
.blog-items p.blog-comment span:first-child:before {content:'';margin:0px}
.blog-items:last-child{border-bottom:none;margin-bottom:0px}

/*--------------------------------  STORE  ---------------------------------------*/

.feature-store{width:100%; float:left; height:auto;margin:30px 0 0  0;padding:20px 0;  border-top:2px solid #cecece;}
.feature-store .view-cart {width: auto;height: auto;float: right;}
.feature-store .view-cart p {text-transform: uppercase;font-size: 13.63px; margin-bottom:15px;font-weight:400;}
.feature-store .view-cart p a{padding:0;width: auto;margin-left:8px ;font-weight:400;}
.feature-store .view-cart a i{font-size:21px; color:#fff;}

.feature-store ul{width:auto; float:left;margin:0px; padding-top:30px;}
.feature-store ul li {margin-bottom:30px;}
.shop-block{width:100%; float:left; border:2px solid #4e4e4e;border-radius: 0px;padding:15px;}
.feature-store ul li .shop-images{width:100%; float:left;}
.feature-store ul li .shop-images img{width:100%;height:auto;}
.feature-store ul li .shop-description{width:100%; float:left; padding:35px 0 15px 0;}
.feature-store ul li .shop-description h6{margin-bottom:8px;}
.feature-store ul li .shop-description h6 a{font-size:15.55px; display:block; text-align:center; text-transform:uppercase;font-weight:300;}
.feature-store ul li .shop-description p.new-price{width:auto; text-align:center; font-size:15.55px;margin-bottom:0px;font-weight:300;}

.button-scheme{width:100%; height:auto; float:left; padding:20px 0px 0px 0px;}
.button-class{width:100%; height:auto; float:left;}
.button-class ul{width:100%; height:auto; float:left; margin:0px;}
.button-class ul li{width:auto; height:auto; float:left;margin-bottom:12px;margin-right:25px;}
button.secondary, .button.secondary{text-shadow:none;border: 1px solid #f7bf2c;
background: #FBCA11; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px;
line-height: 24px;}
button.secondary:hover, .button.secondary:hover, button.secondary:focus, .button.secondary:focus {
    background: #fcb700;}

/*--------------------------------  End Feature-page  ---------------------------------------*/
.contact-block{width:100%; float:left}
.contact-block form input[type="submit"],.join-block form input[type="submit"],.form-login form input[type="submit"]{width:112px; height:40px;}
.form-login {width: 100%; float: left;}
.form-login .item{width:100%; float:left}
.form-login form a{width:100%; float:left; margin:20px 0;}
.form-login form input[type="text"],.form-login form input[type="password"]{max-width:350px;}
.join-block{width:100%;float:left;}
.join-block form h2{width:100%; float:left; padding: 6px 10px; background: #fcb700;color: #fff; 
    font-size: 16px; font-weight:400;border: 1px solid #f7bf2c;
    text-shadow: 2px 2px #0167bb;background: #FBCA11;-webkit-border-radius: 3px;
-moz-border-radius: 3px;border-radius: 3px;}
.join-block select { background-position: center right 10px; background-image:url(../images/ddl-arrow.png);}
.privacy-policy{width:100%;float:left}
.sitemap-block{width:100%;float:left;}

.side-nav li a:not(.button) {display: block;color: #BC3826; margin: 0; padding: 0px;text-decoration: none;}
.side-nav li a:not(.button):hover, .side-nav li a:not(.button):focus { background:initial;color:#848605;}
.side-nav li.active>a:first-child:not(.button) { color: #848605; font-weight: normal;  font-family: 'Open Sans', Arial, Helvetica, sans-serif;}

/*=====================*******   Media Qurey   *******==================*/

@media(max-width:1024px){
aside{max-width:100%; margin-top: 40px;}
.sidebar-gallery {margin-top: 30px;}
}
@media(max-width:991px){
.top-bar-section li:not(.has-form) a:not(.button) {padding: 4px 7px !important;}
.top-bar .name{padding-left:0px;}
/* ============== feature-page ============== */
.feature-forum .forum-but a.button {min-width: inherit;}
p.literature-container {font-size: 12px;}
.button {font-size: 10px;}
		
}
@media(max-width:867px){

.top-bar-section li:not(.has-form) a:not(.button) {text-transform: capitalize;}
.top-bar-section ul li a{font-size:14px}
.footer-top {padding: 25px 15px;}
.footer-bottom{padding: 25px 10px;}
.blog-title h1 a {font-size: 22px;}
}

@media(max-width:767px){

/* ============== feature-page ============== */
.features_right_side{width: 100%;float: none !important;display: block; max-width: 320px; margin: 0 auto;}
}

@media(max-width:667px){
.top-bar-section li:not(.has-form) a:not(.button) {padding: 4px 5px !important;}
.top-bar-section ul li a {font-size: 13px;}
.inner-sidebar{max-width:180px;}
.event-box a.button,.directory-box a.button,.join-box a.button{font-size:16px}
}

@media(max-width:641px){
.utility-left ul {text-align: center; margin: 0 auto; display: block; float: none;padding-bottom: 15px;}
.utility-left ul li{float:none}
.top-bar-section{width: 100%;}
.top-bar-section ul{width: 100%;float: left;}
.top-bar .toggle-topbar.menu-icon a span::after {box-shadow: 0 0px 0 1px #dfac12,0 7px 0 1px #dfac12,0 14px 0 1px #dfac12;}
.top-bar-section .has-dropdown { background: url(../images/sub-menu-arrow.png) no-repeat top 10px right 15px;}
.top-bar.expanded .title-area { background: inherit;}
.top-bar .toggle-topbar.menu-icon a {padding: 0 30px 0 15px; border-radius:4px; border: 1px solid #848605;}
.top-bar .toggle-topbar.menu-icon { background:#BC3826; border-radius:4px;}
nav.top-bar{height:110px;}
.top-bar-section .dropdown li.title h5 a{color:#bc3826;}
.top-bar-section .has-dropdown.not-click:hover>.dropdown{left:100%; width:100%;top:0px;padding:0px; border:none;}
.about,.stories{margin-bottom:15px;}
.about h5, .stories h5, .signup h5{margin-bottom:12px;}
.footer-bottom ul{width:100%; margin:0 auto; text-align:center;padding-bottom: 10px;}
.footer-bottom ul li {display: inline-block;float: none;}
.footer-bottom p{text-align:center}
.footer-bottom {padding: 15px 0px;}
.feature-item{margin-bottom:20px;}
aside {margin-top: 20px;}
[class*="column"]+[class*="column"]:last-child {float:left;}
.inner-sidebar{float: none; margin: 0 auto; display: block;}
.directory-item-desc a.button{float:left; margin:10px 0px;}
.join-block select {margin-bottom: 12px;}
.main-page-block{padding: 0 15px;}
/* ============== feature-page ============== */
.interior_content{padding: 70px 0 50px;}

}

@media(max-width:568px){
.slick-prev, .slick-next{margin-top:-20px;}
.home-slider figcaption p{padding:0;line-height: 20px;}
.blog-title h1 a {font-size: 20px;}
.blog-date{margin-right:15px;}
.blog-title p { padding-left: 0;}
/* ============== feature-page ============== */
.feature-forum .forum-but a.button {padding: 13px 15px;}
.button {padding:0px 5px;}
.photogalleryTable , .small-6{width:50%;}
}

@media(max-width:480px){
.home-slider figcaption p {line-height: 15px;font-size: 11px;}
.featured-wrap .small-6{width:100%;}
.social-icon{display:none}
.head-search {width: 100%;float: none; margin: 0 auto; display: block;  max-width: 195px;}
.blog-title h1 a {font-size: 18px;}
.director-list .small-6,.directory-item-list .small-6,.directory-detail-list .small-6{width:100%;}
.directory-item-list figure{margin-bottom:15px;}
.directory-detail-list figure{margin-bottom:15px;}
.testimonial-list {padding: 25px 15px;}
/* ============== feature-page ============== */
.our-menu-block{padding: 0 10px;}
.event-list-items h2 a,.news-items h2 a{font-size:20px;}
.feature-forum .forum-but a.button{padding: 13px 10px;}
.feature-forum .forum-title,.feature-forum ul li{padding:0px}
.feature-forum .forum-but p {width:100%; margin: 22px 0px 18px 0px;}
.feature-forum p {font-size: 11px;}
.feature-forum .forum-name {width: 30%;padding: 8px 10px;}
.feature-forum .forum-topic{width:20%;}
.feature-forum .forum-post{width:15%;}
.feature-forum .forum-reply{width:23%;}
.feature-forum p{font-size:11px;}
.interior_content {padding: 25px 0}
button.large, .button.large{padding:5px;}
.blog-items p a{font-size:11px;}
.button {padding:0px 8px;}
button.large, .button.large {line-height: 15px;}
.photogalleryTable , .small-6{width:100%;}
}


@media(max-width:379px){
.top-bar .name{width:150px;}	
.home-slider figcaption{display:none}
.slick-prev, .slick-next{margin-top:-25px;}
.footer-bottom ul li a{padding:0 5px;}
.about p {font-size: 12px;line-height: 18px;}
blockquote.block-a span{font-size: 12px;line-height: 18px;padding: 5px 0px 20px 0px;}
.blog-title h1 a {font-size: 16px;}
.blog-date {margin-right: 10px;}
.blog-date h1 {font-size: 25px;}
.blog-date span {font-size: 16px;}
.blue-background {width:100% !important;}
.breadcrumbs>*:before{margin:0 5px;}
.event-list-items h2 a, .news-items h2 a{ font-size: 16px;}
h1{font-size:24px;}
h2{font-size: 20px;}
}
button, .button {border: 1px solid #f7bf2c;background: #FBCA11;-webkit-border-radius: 3px;
    -moz-border-radius: 3px;border-radius: 3px;}
button:hover, .button:hover {background: #fcb700;}
.alert-box.success {border: 1px solid #f7bf2c;background: #FBCA11;-webkit-border-radius: 3px;
-moz-border-radius: 3px;border-radius: 3px;}
.home-slider figcaption h4 {color: #ffffff;}
.bottom-border {border-bottom: 1px solid #e0dfe1;margin-bottom: 12px !important;}
.top-border {border-top: 1px solid #e0dfe1;}
.req {color:#BC3826;font-weight:bold;}
.small-product-right{float: right;max-width: 200px;margin: 12px 0px 0px 4px;}
.small-product-right table div {width: 100%;}
.toggle-topbar.menu-icon {margin-top: 0px !important;}
input.geocode {color: #414141;text-decoration: none;text-align: center;display: inline-block;padding: 0.5em 0.8em;
    border: 1px solid #f7bf2c;background: #FBCA11;-webkit-border-radius: 3px;-moz-border-radius: 3px;
    border-radius: 3px;float:right;font-weight:bold;}